matrix:
  bazel:
  - 9.x
  - 8.x
  - 7.x
  - 6.x
  platform:
  - rockylinux8
  - debian10
  - ubuntu2004
  - macos
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@zopfli//...'
